@import url(normalize.css);
@import url(foundation.css);
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600,400,700,800&subset=latin,greek);*/
@import url(font-awesome.min.css);

*,
*::after,
*::before {
  font-family: "Open Sans", sans-serif !important;
}

table {
  border: none;
}
#page_bg {
  /*margin: 0px;
color: #000000;
background: #ffffff url(../img/background.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center top;*/
}
label {
  width: 100%;
}
#boxmain {
  background: #ffffff;
}
#flipbook {
  width: 900px;
  height: 600px;
  margin: 40px auto;
}

.page {
  background: white;
}
#box_inner {
  height: 100%;
  width: 920px;
}

#top {
  height: 110px;
}

#logo {
  display: block;
  float: left;
  padding-right: 560px;
  padding-bottom: 20px;
}

#menu {
  background-color: #ffffff;
  height: 55px;
}

div#menu_effects {
  display: block;
  float: left;
  margin-top: 20px;
  height: 41px;
}

div#menu_effects a {
  height: 50px;
  color: #6699cc;
  letter-spacing: -1px;
  font-size: 18px;
  padding: 20px 40px 20px 40px;
  text-decoration: none;
}

div#menu_effects a:hover {
  background-color: #6699cc;
  text-decoration: none;
  color: #ffffff;
}

#content {
  vertical-align: top;
  margin-top: 20px;
  padding: 20px;
  font-size: 13px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  color: #000000;
  background: #b7d7f2;
}

#boxes {
  width: 920px;
}

#boxmap {
  display: block;
  float: left;
  height: 131px;
  width: 270px;
  color: #000000;
  padding: 15px;
  background: #ffffff url(../img/boxmap.jpg);
}

#box {
  margin-left: 10px;
  display: block;
  float: left;
  height: 131px;
  width: 270px;
  color: #000000;
  padding: 15px;
  background: #ffffff url(../img/box.jpg);
}

#line {
  width: 920px;
  border-top: 1px solid #99cc33;
  font-size: 8px;
}

#footer {
  height: 50px;

  font-size: 11px;
  color: #000000;
  padding-bottom: 5px;
}

#imonline {
  text-align: center;
  width: 105px;
  padding-bottom: 5px;
}

a:link {
  color: #000000;
}
a:visited {
  color: #000000;
}
a:active {
  color: #000000;
}
a:hover {
  color: #666666;
}
a {
  text-decoration: undeline;
}

/* Shadowbox */
#sb-title-inner,
#sb-info-inner,
#sb-loading-inner,
div.sb-message {
  font-weight: bold;
  color: #fff;
}
#sb-container {
  position: fixed;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 999;
  text-align: left;
  visibility: hidden;
  display: none;
}
#sb-overlay {
  position: relative;
  height: 100%;
  width: 100%;
}
#sb-wrapper {
  position: absolute;
  visibility: hidden;
  width: 100px;
}
#sb-wrapper-inner {
  position: relative;
  overflow: hidden;
  height: 100px;
}
#sb-body {
  position: relative;
  height: 100%;
}
#sb-body-inner {
  position: absolute;
  height: 100%;
  width: 100%;
  background: url(../img/shadowbox/loading.gif) center no-repeat;
}
#sb-player.html {
  height: 100%;
  overflow: auto;
}
#sb-body img {
  border: none;
}
#sb-loading {
  position: relative;
  height: 100%;
}
#sb-loading-inner {
  position: absolute;
  font-size: 14px;
  line-height: 24px;
  height: 24px;
  top: 50%;
  margin-top: -12px;
  width: 100%;
  text-align: center;
  padding-left: 9px;
}
#sb-loading-inner span {
  width: 213px;
  display: inline-block;
}
#sb-body,
#sb-loading {
  background: url(../img/content_back.png);
  background-repeat: repeat;
}
#sb-title,
#sb-info {
  position: relative;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#sb-title,
#sb-title-inner {
  height: 26px;
  line-height: 26px;
}
#sb-title-inner {
  font-size: 16px;
}
#sb-info,
#sb-info-inner {
  height: 33px;
  line-height: 20px;
}
#sb-info-inner {
  font-size: 12px;
}
#sb-nav {
  float: right;
  height: 33px;
  padding: 2px 0;
  width: 45%;
}
#sb-nav a {
  display: block;
  float: right;
  height: 33px;
  width: 33px;
  margin-left: 3px;
  cursor: pointer;
  background-repeat: no-repeat;
}
#sb-nav-close {
  width: 33px;
  height: 33px;
  background-image: url(./../img/shadowbox/close.png);
}
#sb-nav-next {
  background-image: url(../img/shadowbox/next.png);
}
#sb-nav-previous {
  background-image: url(../img/shadowbox/previous.png);
}
#sb-nav-play {
  background-image: url(../img/shadowbox/play.png);
}
#sb-nav-pause {
  background-image: url(../img/shadowbox/pause.png);
}
#sb-counter {
  float: left;
  width: 45%;
}
#sb-counter a {
  padding: 0 4px 0 0;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
}
#sb-counter a.sb-counter-current {
  text-decoration: underline;
}
div.sb-message {
  font-size: 12px;
  padding: 10px;
  text-align: center;
}
div.sb-message a:link,
div.sb-message a:visited {
  color: #fff;
  text-decoration: underline;
}

.navigation a:visited.back {
  color: #3399cc;
}

.navigation a:active.back,
.navigation a:hover.back {
  color: #3399cc;
}

#access .menu-header,
#access div.menu {
  float: left;
  padding: 10px;
  clear: both !important;
  width: 1000px;
}

#access .menu-header ul,
#access div.menu ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

#access .menu-header li,
#access div.menu li {
  float: left;
  position: relative;
  margin-right: 14px;
  border-bottom: 1px dotted #ccc;
}

#access .menu-header ul ul li,
#access div.menu ul ul li {
  margin-left: 0;
}
#access a,
#access li > a {
  color: #ffffff;
  display: block;
  text-decoration: none;
  font-size: 14px;

  font-weight: normal;
  padding: 0px 22px 0px 22px;
  line-height: 43px;
  text-shadow: 1px 1px 1px #1c1f24;
  text-shadow: none;
  transition: color 0.1s linear 0s;
  border-radius: 3px 3px 0px 0px;
}

#access a:hover,
#access li:hover > a {
  color: #000000;
  background: #ffffff;
}

#access .sf-with-ul {
  margin-bottom: 7px;
}

#access ul ul {
  display: none;
  position: absolute;
  left: 0;
  float: left;
  width: 200px;
  z-index: 99999;
  background: #f4f4f4;
  border: 10px solid #ffffff;
  padding-top: 3px;
  padding-bottom: 3px;
}

#access ul ul li {
  min-width: 200px;
}

#access ul ul li:hover > a {
  color: #fff;
  background: #4b8163;
  transition: background 0.1s linear 0s;
}

#access ul ul ul {
  left: 100%;
  top: 0;
}

#access ul ul a {
  line-height: 15px;
  padding: 12px;
  height: auto;
  color: #333333;
  font-size: 11px;
  font-weight: normal;
  font-size: 13px;
  transition: color 0.2s linear 0s;
}

#access ul ul:hover > a {
  background: #fc0;
  color: #fff;
}

#access ul li:hover > ul {
  display: block;
}

/* Clients list module */

.clients_mod_wrapper {
  width: 948px;
  float: left;
  display: block;
  margin-bottom: 15px;
  padding-bottom: 15px;
  vertical-align: top;
}

.clients_mod_top {
  width: 212px;
  text-align: center;
}

.clients_mod_wrapper2 {
  width: 212px;
  float: left;
  display: block;
  height: 200px;
  overflow: hidden;
  display: inline-block;
  margin-bottom: 15px;
  padding-bottom: 15px;
  margin-left: 7px;
  padding-left: 7px;
  padding-right: 7px;
  border-right: 1px #999999 dashed;
  border-bottom: 1px #999999 dashed;
}

.clients_mod_left {
  float: left;
  display: block;
  margin-right: 4px;
  overflow: hidden;
  vertical-align: top;
}

#client_content_backbutton {
  float: right;
  display: block;
  width: 100%;
  margin-right: 3px;
}

.clients_mod_right_infobox {
  float: right;
  display: block;
  text-align: left;
  margin-left: 11px;
  padding: 0px;
  font-size: 12px;
  padding-top: 11px;
  width: 240px;
  margin: 0px;
}

.clients_mod_title_large {
  width: 680px;
  float: left;
  display: block;
  font-size: 32px;
  font-weight: normal;

  color: #000000;
  vertical-align: top;
}

.clients_mod_right {
  float: right;
  display: block;
  width: 240px;
  overflow: hidden;
  vertical-align: top;
  font-size: 12px;
  text-align: left;
  padding-top: 4px;
}

.clients_mod_bottom {
  font-size: 11px;
  float: left;
  display: block;
  height: 100%;
}

.clients_mod_detailed_info {
  float: right;
  display: block;
  width: 240px;
  text-align: left;
  vertical-align: top;
  color: #333333;

  font-size: 13px;
  margin-bottom: 11px;
  margin-top: 15px;
  padding: 0px;
}
.clients_mod_detailed_info p {
  padding: 0px;
  margin: 0px;
}

.clients_mod_bottom_links {
  position: relative;
  bottom: 0px;
  left: 0px;
  float: right;
  display: block;
  margin-top: 15px;
}

div#thumbs_loader {
  float: left;
  display: block;
  width: 680px;
  text-align: center;
  vertical-align: middle;
  height: 510px;
  background-image: url("../img/loading.gif");
  background-repeat: no-repeat;
  background-position: center;
  margin-bottom: 15px;
  margin-top: 15px;
  border: 1px #b5b5b5 solid;
}

div#thumbs_loader:hover {
  border: 1px #333333 solid;
}

div#thumbs_loader_inside {
  float: right;
  display: block;
  width: 100%;
  text-align: center;
  vertical-align: middle;
  height: 510px;
}

div#gallery_images {
  float: left;
  display: block;
  padding: 11px;
  text-align: center;
  vertical-align: middle;
  width: 925px;
  background-color: #f4f4f4;
  padding-top: 11px;
  padding-bottom: 11px;
}

div#clients_right_div_vert {
  background-color: #d6d6d6;
  float: right;
  display: block;
  position: relative;
  top: 0px;
  right: 0px;
  width: 25px;
  height: 352px;
  z-index: 100;
  border: 1px #000000 solid;
}

.client_img_large {
  border: 1px #7d7d7d solid;
  margin-right: 8px;
  cursor: pointer;
  width: 200px;
  height: 150px;
  text-align: center;
  vertical-align: middle;
  background-image: url("../img/loading.gif");
  background-repeat: no-repeat;
  background-position: center;
}

.client_img_small {
  border: 1px #7d7d7d solid;
  margin-right: 8px;
  cursor: pointer;
  width: 200px;
  height: 135px;
  text-align: center;
  vertical-align: middle;
  background-image: url("../img/loading.gif");
  background-repeat: no-repeat;
  background-position: center;
}

.client_img_large:hover {
  border: 1px #b5b5b5 solid;
}

.clients_site_title {
  font-size: 13px;
  font-weight: bold;

  color: #343434;
  display: block;
  float: left;
  width: 200px;
  text-align: center;
}

.faded {
  color: #7c7c7c;
  font-weight: normal;
  font-size: 10px;
}

.list_row {
  width: 695px;
  padding: 6px;
  padding-top: 0px;
  padding-bottom: 12px;
  background-image: url("../img/list_cell_back.gif");
  background-position: left;
  background-repeat: repeat-y;
  font-size: 11px;
  height: 14px;
  overflow: hidden;
}

.list_row a {
  text-decoration: none;
}

.list_row a:hover {
  color: #ffffff;
}

.list_row:hover a {
  color: #ffffff;
}

.list_row:hover {
  background-color: #a2a2a2;
  background-image: url("../img/trans.gif");
  background-position: left;
  background-repeat: repeat-y;
  color: #ffffff;
}

.colored_cell {
}

.header_table {
  background-color: #343434;
  padding: 3px;
  width: 706px;
  color: #ffffff;
  font-weight: bold;
}

.info_box a {
  background-color: #343434;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  padding: 1px;
  padding-top: 4px;
  width: 18px;
  height: 18px;
  vertical-align: middle;
  display: block;
  float: left;
  margin-left: 6px;
  vertical-align: middle;
}

.info_box a:hover {
  padding: 1px;
  padding-top: 4px;
  width: 18px;
  height: 18px;
  text-decoration: none;
  vertical-align: middle;
}

.article_date,
.article_date2 {
  color: #000000;
  font-weight: normal;
  text-decoration: none;
  font-size: 10px;
}

div#sel_det {
  display: block;
  float: left;
  width: 23px;
  height: 23px;
  border: 0px;
  margin: 0px;
  padding: 0px;
  background-image: url("../img/c_details.gif");
  background-position: left;
  background-repeat: no-repeat;
  margin-right: 3px;
  cursor: pointer;
}

div#sel_det:hover,
div#sel_det_selected {
  display: block;
  float: left;
  width: 23px;
  height: 23px;
  border: 0px;
  margin: 0px;
  padding: 0px;
  background-image: url("../img/c_details_sel.gif");
  background-position: left;
  background-repeat: no-repeat;
  margin-right: 3px;
  cursor: pointer;
}

div#sel_list {
  display: block;
  float: left;
  width: 23px;
  height: 23px;
  border: 0px;
  margin: 0px;
  padding: 0px;
  background-image: url("../img/c_list.gif");
  background-position: left;
  background-repeat: no-repeat;
  cursor: pointer;
}

div#sel_list:hover,
div#sel_list_selected {
  display: block;
  float: left;
  width: 23px;
  height: 23px;
  border: 0px;
  margin: 0px;
  padding: 0px;
  background-image: url("../img/c_list_sel.gif");
  background-position: left;
  background-repeat: no-repeat;
  cursor: pointer;
}

span#website_title {
  font-size: 12px;
  font-weight: bold;
}

/* "Scrollable" JQuery module */
.scrollable {
  outline: none;
  background-color: #cccccc;
  margin-left: auto;
  margin-right: auto;
  width: 680px;
  height: 400px;
  padding: 8px;
  display: block;
  float: left;
  text-align: center;
}

.scrollable .items {
  clear: both;
  outline: none;
  display: block;
  float: left;
  text-align: center;
}

.items div {
  float: left;
  outline: none;
  text-align: center;
}

.scrollable img {
  float: left;
  margin: 5px 5px 5px 5px;
  padding: 2px;
  border: 3px solid #ffffff;
  height: 90px;
  outline: none;
  cursor: pointer;
}

.scrollable .active {
  border: none;
  position: relative;
  cursor: default;
  outline: none;
}

.scrollable {
  float: left;
  outline: none;
}

/* Intro pages for Categories */
.intro_cat_box {
  display: block;
  float: left;
  width: 305px;
  margin-right: 5px;
  padding: 5px;
  margin: 0px;
  margin-right: 7px;
  margin-bottom: 7px;
  border-radius: 5px;
}

.intro_cat_box_shows {
  display: block;
  float: left;
  width: 195px;
  margin-right: 5px;
  padding: 5px;
  margin: 0px;
  margin-right: 7px;
  margin-bottom: 17px;
  border-radius: 5px;
  background-color: #f5f5f5;
  height: 321px;
}

.intro_cat_box_news {
  display: inline-block;
  float: left;
  width: 305px;
  margin-right: 5px;
  padding-left: 3px;
  margin: 0px;
  margin-right: 7px;
  margin-bottom: 17px;
  background-color: #f5f5f5;
  height: 580px;
}

.intro_cat_box_news_date {
  font-size: 11px;
  color: #a0a0a0;
}

.intro_cat_box_news_introtxt {
  font-size: 12px;
  color: #7a7a7a;
}

.intro_cat_box_shows:hover {
  background-color: #ececec;
}

.intro_cat_box:hover {
  background-color: #f5f5f5;
}

.intro_cat_title {
  display: block;
  text-align: center;
  width: 305px;
  margin-bottom: 7px;
}

.intro_cat_title_shows {
  text-align: left;
  display: block;
  float: left;
  text-align: center;
  width: 195px;
  margin-bottom: 7px;
}

.intro_cat_title_shows a img {
  margin-left: 19px;
  margin-bottom: 5px;
}

.intro_cat_title a img {
  border: none;
}

.intro_cat_href {
  font-size: 20px;

  color: #000000;
  text-decoration: none;
}

.intro_cat_href_shows {
  font-size: 17px;

  color: #2d2d2d;
  text-decoration: none;
  display: block;
  text-align: center;
  width: 195px;
}

.intro_cat_href:hover,
.intro_cat_href_shows:hover {
  text-decoration: underline;
}

.intro_listing a img {
  border: none;
}

.intro_box_content {
  float: left;
  display: block;
  padding: 0px;
  margin: 0px;
  width: 303px;
}

.intro_box_content_shows {
  float: left;
  display: block;
  padding: 0px;
  margin: 0px;
  width: 192px;
}

.intro_cat_box_more_link {
  display: block;
  float: right;
  text-align: center;
  width: 303px;
  text-align: right;
  text-decoration: none;
  margin-top: 7px;
  position: relative;
  bottom: 3px;
}

.intro_cat_box_more_link_shows {
  display: block;
  float: right;
  text-align: right;
  text-decoration: none;
  margin-top: 7px;
  text-align: right;
  margin-right: 5px;
}

.news_container_div {
  float: left;
  display: block;
  width: 640px;
  padding: 0px;
  margin: -4px 0px 30px 0px;
  border-bottom: 1px #cccccc dashed;
  padding-bottom: 5px;
}

.news_container_div_shows {
  float: left;
  display: block;
  width: 150px;
  padding: 0px;
  margin: 0px;
  margin-bottom: 7px;
  border-bottom: 1px #cccccc dashed;
  padding-bottom: 9px;
  height: 47px;
}

.news_container_div_content {
  float: left;
  display: block;
  padding-left: 10px;
  width: 510px;
}

.news_container_div_content_shows {
  float: left;
  display: block;
  padding-left: 5px;
  width: 100px;
}

input,
select,
textarea {
  border: 1px #666666 dotted;
  background-color: #e0e0e0;
  color: #000000;

  font-size: 14px;
  padding: 5px;
}

textarea {
  overflow: auto;
}

input[type="submit"],
input[type="button"] {
  padding: 10px;
  cursor: pointer;
  border: 1px solid #000000;
}

input[type="select"] {
}

div#content_div {
  float: left;
  width: 100%;
  display: block;

  font-size: 14px;
  vertical-align: top;
}

div#loader_anim {
  float: left;
  display: block;
  width: 610px;
  text-align: center;
}

div#content_div a {
  color: #2d2d2d;
  text-decoration: none;
  font-weight: normal;
}

div#content_div a:hover {
  text-decoration: underline;
}

.article_backbutton {
  float: right;
  display: block;
  margin-top: 27px;

  font-size: 11px;
  font-weight: normal;
  color: #000000;
}

.article_text_news_image {
  display: inline;
}

.article_text_news {
  display: inline;
}

#article_text a:link {
  color: #6699cc;
  font-weight: bold;
}
#article_text a:visited {
  color: #6699cc;
}
#article_text a:active {
  color: #6699cc;
}
#article_text a:hover {
  color: #000000;
  text-decoration: underline;
}
#article_text a {
  font-weight: bold;
}

.article_image {
}

.articles_list_title {
  font-size: 24px;
}

.articles_list_title_intro {
  font-size: 13px;
  float: left;
  display: block;
  overflow: hidden;
}

.article_date,
.article_date2 {
  color: #666666;
  font-weight: normal;
  text-decoration: none;
  font-size: 11px;
}

/* "Uniform" CSS rules */
label {
  float: left;
  clear: both;
  line-height: 19px;
  margin-bottom: 5px;
  cursor: pointer;
}
div.checker {
  height: 18px;
  width: 18px;
  overflow: hidden;
  background-color: #5c5b5b;
  color: #ffffff;
  padding: 0px;
  margin: 0px;
  float: left;
  display: inline;
  position: relative;
  margin-right: 3px;
  margin-bottom: 2px;
  cursor: pointer;
}
div.checker:hover {
  cursor: pointer;
}
div.checker.focus span {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  cursor: pointer;
}
div.checker span {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  cursor: pointer;
}
div.checker span:hover {
  background: url(../img/uniform/check_hover.png) no-repeat center center;
  cursor: pointer;
}
div.checker span.checked {
  background: url(../img/uniform/check.png) no-repeat center center;
}
div.checker span input {
  position: absolute;
  cursor: pointer;
}
div.radio {
  height: 19px;
  width: 19px;
  overflow: hidden;
  background-color: #5c5b5b;
  color: #ffffff;
  padding: 0px;
  margin: 0px;
  float: left;
  display: inline;
  position: relative;
  margin-bottom: 3px;
  margin-right: 3px;
  cursor: pointer;
}
div.radio.focus {
  cursor: pointer;
}
div.radio.focus span {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-position: center center;
  cursor: pointer;
}
div.radio span {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  cursor: pointer;
}
div.radio span:hover {
  background: url(../img/uniform/radio_hover.png) no-repeat center center;
  cursor: pointer;
}
div.radio span.checked {
  background: url(../img/uniform/radio.png) no-repeat center center;
}
div.radio span input {
  position: absolute;
  cursor: pointer;
}
div.selector {
  display: inline;
  font-weight: normal;
  font-size: 12px;
  position: relative;
  background-color: #5c5b5b;
  color: #ffffff;
  padding: 0px;
  margin: 0px;
  padding: 3px;
  padding-left: 13px;
  line-height: 21px;
}
div.selector select {
  cursor: pointer;
}
div.selector.focus {
  margin: 0px;
}
div.selector span {
  position: absolute;
  left: 6px;
  top: 0px;
  font-size: 1.1em;
  padding: 0;
  display: block;
  background: url(../img/uniform/select.gif) no-repeat right 60%;
  right: 0;
}
div.selector.focus span {
  left: 5px;
}
div.selector select {
  position: relative;
  font-size: 1.1em;
  padding: 0;
  line-height: 23px;
  border: 0;
  margin: 0;
  margin-left: -13px;
  padding-right: 13px;
}

/* Pagination and other elements */

#articles_listing,
.articles_listing {
  float: left;
  display: block;
}

.articles_separator {
  width: 100%;
  border-bottom: 1px #cccccc dashed;
  margin-top: 21px;
  margin-bottom: 21px;
}

.articles_separator_rhymes {
  width: 100%;
  border-bottom: 1px #cccccc dashed;
  margin-top: 3px;
  margin-bottom: 3px;
}

.first_last {
  background-color: #ffffff;
  color: #000000;
  font-weight: normal;
  text-decoration: none;
  padding: 5px;
  vertical-align: middle;
  display: inline;
  font-size: 11px;
}

.first_last a {
  background-color: #ffffff;
  font-size: 11px;
}

.first_last:hover {
  text-decoration: none;
  background-color: #c0c0c0;
  color: #ffffff;
  font-size: 11px;
}

.asc_desc {
  background-color: #252424;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  display: inline;
  margin-top: -3px;
}

.asc_desc:hover,
.asc_desc_selected {
  width: 20px;
  height: 20px;
  text-decoration: none;
  vertical-align: middle;
  display: inline;
  margin-top: -3px;
}

div#paging_separator {
  float: left;
  display: block;
  width: 100%;
  height: 4px;
  clear: both;
}

div#paging_separator2 {
  width: 100%;
  height: 4px;
  clear: both;
}

.paging_block {
  float: left;
  display: block;
  width: 600px;
  background-color: #cccccc;
  padding: 15px;
  margin-top: 20px;
  color: #333333;
  text-decoration: none;
}

.paging_left {
  float: left;
  display: block;
  text-decoration: none;
  font-size: 12px;
}

.paging_options {
  float: left;
  display: block;
  text-align: left;
  right: 0px;
  text-decoration: none;
  width: 639px;
  margin-bottom: 21px;
}

.paging_controls {
  float: right;
  display: block;
  text-align: left;
  text-decoration: none;
}

.paging_block:hover {
  background-color: #cccccc;
  text-decoration: none;
}

div#right_float {
  display: block;
  float: right;
  margin-right: 2px;
}

.under {
  text-decoration: underline;
}

/*
 * New design rules for 2020
 *
 *
 */

body {
  opacity: 1;
  overflow-x: hidden;
  transition: 0.3s ease-out opacity;
}

.body-rdy {
  opacity: 1;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 12px;
}

.clearfix::after {
  display: block;
  content: "";
  clear: both;
}

.pad-l {
  padding-left: 12px;
}

.pad-r {
  padding-right: 12px;
}

button:hover,
button:focus,
.button:hover,
.button:focus {
  background-color: #ccc;
}

.site-header {
  position: fixed;
  width: 100%;
  top: 25px;
  left: 0;
  z-index: 10001;
  padding: 21px 0;
  transition:
    0.3s ease-out background-color,
    0.3s ease-out top;
}
.site-header.on-scroll {
  top: 0;
  background-color: #666;
}

.site-header.on-scroll .site-header__links a:hover::before,
.site-header.on-scroll .site-header__links .active::before {
  filter: brightness(0) invert(1);
}

.site-header__nav {
  max-width: 1720px;
  margin: auto;
}

.site-header__links {
  display: flex;
  list-style: none;
  margin: 0;
}

.site-header__links li {
  padding: 0 12px;
}

.site-header__links a {
  font-size: 20px;
  font-weight: 300;
  color: #666;
  transition: 0.3s ease-out color;
  position: relative;
}

.site-header__links a:hover::before,
.site-header__links .active::before {
  position: absolute;
  top: -18px;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  background: url("../img/hover.png") no-repeat;
  width: 25px;
  height: 19px;
}

.on-scroll .site-header__links a {
  color: #fff;
}

.slideshow {
  margin-bottom: 220px;
  position: relative;
}

.slideshow::after {
  position: absolute;
  content: "";
  bottom: -155px;
  left: 50%;
  width: 741px;
  height: 302px;
  transform: translateX(-50%);
  background: url("../img/blue_wave.png");
}

.slideshow img {
  margin: 0 !important;
  height: 800px;
  width: 100%;
  object-fit: cover;
  object-position: left;
}

.slideshow__mob {
  display: none;
}

#fadeshow2 {
  width: 100% !important;
  max-width: 3000px !important;
}

.gallerylayer {
  background: #fff !important;
}

.about {
  margin-bottom: 50px;
}

.about__body {
  display: flex;
}

.about__text {
  flex: 1 1 50%;
  max-width: 50%;
}

.about__text p {
  text-indent: 35px;
  color: #666;
  font-size: 22px;
  line-height: 1.5;
  font-weight: 300;
}

.about__text .btn-more {
  font-size: 22px;
  color: #333;
  display: inline-block;
  border-bottom: 1px solid;
  font-weight: 300;
  float: right;
}

.about__text p:not(:last-of-type) {
  margin-bottom: 25px;
}

.about__img {
  flex: 1 1 50%;
  max-width: 50%;
  text-align: right;
}

.about__img__bg {
  position: relative;
  display: inline-block;
}

.about__img__bg::before {
  position: absolute;
  top: -15px;
  left: -15px;
  background: url(../img/img_blue_bg.jpg) no-repeat;
  content: "";
  width: 485px;
  height: 500px;
  display: block;
  z-index: -1;
}

.products {
  background: url(../img/big_waves.jpg) no-repeat center;
  padding-bottom: 115px;
}

.products__body {
  padding-top: 310px;
  display: flex;
}

.products__list,
.products__magazine {
  flex: 1 1 50%;
  max-width: 50%;
}

.products__list ol {
  display: flex;
  flex-direction: column;
  list-style: none;
  counter-reset: products-counter;
}

.products__list li {
  counter-increment: products-counter;
  font-size: 32px;
  font-weight: 800;
  color: #333;
  line-height: 1.8;
}
.products__list li::before {
  content: counter(products-counter) ". ";
  color: #333;
  font-weight: 300;
  opacity: 0.5;
  font-size: 22px;
}

.products__magazine {
  text-align: right;
  padding-top: 15px;
}

.social {
  background: url("../img/facebook_big.png") no-repeat;
  position: relative;
  z-index: -1;
  background-position-y: -145px;
  background-position-x: left;
  padding: 115px 0;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.social__feed {
  text-align: right;
}

.map {
  margin-bottom: -44px;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.site-footer {
  position: relative;
  height: 776px;
  background: url("../img/footer_bg_.png") no-repeat center;
  padding-top: 120px;
}

.site-footer__menu {
  margin-bottom: 180px;
}

.site-footer__links {
  justify-content: center;
}

.site-footer__info {
  display: flex;
}

.site-footer__text,
.site-footer__logo {
  flex: 1 1 50%;
  max-width: 50%;
}

.site-footer__text > div {
  font-size: 18px;
  line-height: 1.6;
  color: #666;
  font-weight: 300;
}

.site-footer__logo {
  text-align: right;
  margin-top: 30px;
}

.site-footer__copy {
  margin-top: 25px;
}

.site-footer__copy a {
  color: #666;
  text-decoration: underline;
}

.innerpage {
  padding-top: 250px;
}

.static-page__title {
  text-align: center;
  font-weight: 300;
  margin-bottom: 50px;
}

.static-page__body p {
  line-height: 1.8;
  font-size: 18px;
  color: #333;
  text-indent: 35px;
  margin-bottom: 25px;
}

.site-header__logo {
  display: none;
}

.login {
  max-width: 524px;
  margin: auto;
  padding: 0 12px;
}

.login__text {
  line-height: 1.6;
  color: #333;
}

.site-header__mob {
  display: none;
}

button,
.button {
  background-color: #6699cc;
  border-color: #6699cc;
}

@media screen and (max-width: 1600px) {
  .slideshow::after {
    z-index: 1001;
  }

  .slideshow img {
    height: auto;
    object-fit: initial;
    object-position: initial;
  }
}

@media screen and (max-width: 1400px) {
  #fadeshow2 {
    display: none;
  }

  .slideshow::after {
    z-index: -1;
  }

  .slideshow__mob {
    display: block;
  }
}

@media screen and (max-width: 1200px) {
  .slideshow {
    margin-top: 85px;
  }

  .site-header {
    top: 5px;
  }

  .about__body {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .about__text {
    flex: 1 1 700;
    max-width: 700px;
    padding: 0;
    text-align: center;
  }

  .about__img {
    flex: 1 1 100%;
    max-width: 100%;
    margin-top: 100px;
  }

  .about__text p {
    text-indent: 0;
  }

  .about__text .btn-more {
    float: none;
    margin-top: 12px;
  }

  .site-footer {
    background-size: cover;
    background-position-x: center;
  }
}

@media screen and (max-width: 992px) {
  .products__list li {
    font-size: 24px;
  }

  .the_catalogue iframe {
    width: 100%;
    padding: 0 12px;
  }
}

@media screen and (max-width: 767px) {
  .the_catalogue iframe {
    height: 500px;
  }
  .about__text p,
  .about__text .btn-more {
    font-size: 18px;
  }

  .products__body {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .slideshow::after {
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
  }

  .products__list,
  .products__magazine {
    max-width: 100%;
  }

  .products__magazine {
    padding-left: 0;
    max-width: 320px;
  }
}

@media screen and (max-width: 640px) {
  .site-header__logo {
    position: absolute;
    top: 2px;
    left: 90px;
    display: inline-block;
  }

  .site-header__logo img {
    width: 170px;
  }

  .site-footer__links {
    flex-direction: column;
    position: relative;
    top: 145px;
    text-align: center;
    line-height: 2.3;
  }

  .site-header__links {
    flex-direction: column;
  }

  .site-header__links a,
  .site-footer__links a {
    color: #fff;
  }

  .site-header__links li {
    text-align: center;
  }

  .site-header__mob {
    position: absolute;
    top: -4px;
    left: 17px;
    width: 50px;
    height: 35px;
    display: block;
  }

  .site-header__mob::before,
  .site-header__mob::after,
  .site-header__mob--mid {
    position: absolute;
    left: 0;
    background: #fff;
    content: "";
    width: 100%;
    height: 5px;
  }

  .site-header__mob::before {
    top: 0;
  }

  .site-header__mob::after {
    bottom: 0;
  }

  .site-header__mob--mid {
    top: 50%;
    transform: translateY(-50%);
  }

  .about__img {
    padding-left: 0;
  }

  .about__img__bg::before {
    background-size: contain;
    width: 100%;
  }

  .slideshow {
    margin-top: 70px;
    margin-bottom: 85px;
  }

  .site-header {
    top: 0;
    height: 70px;
    overflow-y: hidden;
    background-color: rgba(102, 153, 204, 0.9);
  }

  .site-header--expanded {
    height: 100%;
    overflow-y: auto;
  }

  .site-header__nav {
    padding-top: 120px;
    position: relative;
  }

  .site-header__links a {
    line-height: 2.6;
  }

  .site-header__links a:hover::before,
  .site-header__links .active::before {
    filter: brightness(0) invert(1);
  }

  .products__list ol {
    margin-left: 0;
  }

  .products__list li {
    font-size: 20px;
  }

  .innerpage {
    padding-top: 175px;
  }

  .static-page__body p {
    text-indent: 0;
  }
}

@media screen and (max-width: 480px) {
  .site-footer {
    height: 843px;
  }

  .site-footer__text,
  .site-footer__logo {
    flex: 1 1 100%;
    max-width: 100%;
    text-align: center;
  }

  .site-footer__logo {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
  }
}

.banner-espa-2 img {
  width: auto;
  object-fit: contain;
  height: auto;
}

.banner-espa-2 {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1200;
  width: 500px;
}

.the_catalogue div {
  max-width: 1024px;
  margin: auto;
}

.fixed-message {
  position: fixed;
  bottom: 40px;
  right: 0;
  background-color: #3399cc;
  padding: 20px;
  color: #fff;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  max-width: 300px;
  text-align: right;
  line-height: 1.4;
}
